Subject: Stuff I would like to have for events/news approval

From: Josh Berkus <[email-masked]>
Date: Wed, 04 Mar 2009 10:30:33 -0800

All,

Now that I'm working on approving stuff, I'm beginning to see why people 
are haphazardly applying our existing rules for news & events approval. 
  The existing tools make it very hard.

Things which would make it much easier include:

* ability to click on "previous submissions from this account"
* text search on previous submissions
* a "reject" button, which would e-mail submitters that their news item 
/ event had been rejected and direct them to the posting policy.

--Josh Berkus

---

From: Guido Barosio <[email-masked]>
Date: Wed, 4 Mar 2009 17:07:22 -0200

+1 on text search and reject button (being the reasons hardcoded and
targets of the reject button)

/*
Couldn't get the point on "ability to click on previous submissions
from this account".

What for?
*/

gb.-

On Wed, Mar 4, 2009 at 4:30 PM, Josh Berkus <[email-masked]> wrote:
> All,
>
> Now that I'm working on approving stuff, I'm beginning to see why people are
> haphazardly applying our existing rules for news & events approval.  The
> existing tools make it very hard.
>
> * a "reject" button, which would e-mail submitters that their news item /
> event had been rejected and direct them to the posting policy.
>
> --Josh Berkus
>
>
> --
> Sent via pgsql-www mailing list ([email-masked])
> To make changes to your subscription:
> http://www.postgresql.org/mailpref/pgsql-www
>

---

From: Josh Berkus <[email-masked]>
Date: Wed, 04 Mar 2009 15:09:33 -0800

> Couldn't get the point on "ability to click on previous submissions

Because for commercial vendors, we only accept 1 post from them every 
3-6 months.    But the current interface makes it impossible to search 
back more than a couple weeks.

--Josh